<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Health & Medical HTML Template"/>
<meta name="keywords" content="clinic, coronavirus, corporate, dental, dentist, doctor, hospital, medical,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Health & Medical HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->
<!-- cdnjs -->
<script src="js/lazyload/jquery.lazy.min.js"></script>
<script src="js/lazyload/jquery.lazy.plugins.min.js"></script>

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="tm-container-1300px bg-black-333">
<div id="wrapper" class="clearfix">
  <!-- preloader -->
  <!-- <div id="preloader">
    <div id="spinner">
      <img alt="images" src="images/preloaders/3.gif">
    </div>
    <div id="disable-preloader" class="btn btn-default btn-sm bg-white-f5">Disable Preloader</div>
  </div> -->
  
  <!-- Start main-content -->
  <div class="main-content-area">
    <section id="home" class="fullscreen divider layer-overlay overlay-deep" data-tm-bg-img="images/bg/bg1.jpg">
      <div class="container-fluid pt-100 pb-50"> 
        <!-- Section Content -->
        <div class="section-content text-center">
          <div class="row justify-content-md-center">
            <div class="col-md-10"> 
              <img alt="logo" src="images/logo-wide.png">
              <h3 class="text-center mt-40 mb-50">Available in both Bootstrap 3.x and 4.x</h3>
              <h4 class="text-center font-weight-normal mt-40 mb-50">Choose Bootstrap Version From Below to view demos</h4>
              <div class="row d-flex justify-content-center">
                <div class="col-2">
                  <a href="http://html.kodesolution.live/html/health-beauty/medical/Droled-html/v3.2/demo/" target="_blank"><img class="mb-30" alt="Bootstrap 3" src="demo-images/b3.png" width="130"></a>
                  <br>
                  Bootstrap 3 Demos <br> (370 HTML Files)
                </div>
                <div class="col-2">
                  <a href="index.html" target="_blank"><img class="mb-20" alt="Bootstrap 4" src="demo-images/b4.png" width="150"></a>
                  <br>
                  Bootstrap 4 Demos <br> (370 HTML Files)
                </div>
              </div>
            </div>
          </div>
        </div> 
       </div>
    </section>
  </div>
  <!-- end main-content -->
  
  <!-- Footer -->
  <footer class="footer text-center pb-0" data-tm-bg-img="images/pattern/p15.png">
    <div class="container pt-80 pb-80">
      <div class="row">
        <div class="col-md-12">  
          <div class="text-center mb-40"><a class="btn btn-theme-colored1 btn-round" href="https://themeforest.net/item/Droled-health-medical-responsive-html5-template/14023340?ref=thememascot&license=regular&open_purchase_for_item_id=14023340&purchasable=source/">Buy Now</a></div>
          <p class="m-0 font-12">Copyright &copy;2021 <a href="https://themeforest.net/user/thememascot/portfolio">ThemeMascot</a></p>
        </div>
      </div>
    </div>
  </footer>
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>
</body>
</html>